
using UnityEngine;
using UnityEngine.EventSystems;

namespace BingoBrain.Core
{
    public delegate void VoidBaseDataDelegate(BaseEventData data);

    public delegate void VoidDataDelegate(PointerEventData data);
}